/* milestones starts */
.milestones {
    color: #11555a;
    text-align: center;
  }
  
  .milestones a:hover {
    text-decoration: none;
  }
  
  .milestones .milestones-heading p {
    padding-top: 2%;
    font-family: var(--font-poppins);
    font-size: 2rem;
    font-weight: 600;
  }
  
  .milestones-card {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-evenly;
    padding: 1rem;
  }
  
  .mcard {
    width: 15rem;
    object-fit: cover;
    /* border-radius: 25px; */
    margin: 2rem 2rem;
    /* background-color: #E5E5E5; */
  }
  
  /* .mcard a {
    text-decoration: none;
    
    font-family: 'Poppins', sans-serif;
   
  } */
  
  .mcard-heading {
    margin-top: 10px;
    display: flex;
    color: #FF9D29;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-end;
  }
  
  .mcard-heading .mcard-title {
    /* margin-left: 0.5rem; */
    font-weight: bold;
    font-size: 30px;
  }
  
  .mcard .content-wrapper {
    color: black;
    /* padding: 2px; */
    text-align: justify;
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
  }
  /* milestones ends */
  